View Issue Details

IDProjectCategoryView StatusLast Update
0007508MediaMonkey (current)Synchronizationpublic2011-09-20 18:38
Reporterjiri 
PriorityimmediateSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformWindowsOS7OS Version-
Product Version4.0 
Target Version3.2.5Fixed in Version4.0 
Summary0007508: Add support for iPad 2
DescriptionAdd support for iPad 2 / IOS 4.3.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=56707
TagsNo tags attached.
Fixed in build1381

Activities

jiri

2011-03-12 09:35

administrator   ~0023659

Last edited: 2011-03-12 09:38

View 2 revisions

Fixed in build 1353 (untested on a real device).

Merged to 3.2.5.1306.

jiri

2011-03-31 11:09

administrator   ~0023989

According to a user and his debug log, iPad 2 isn't recognized on Win 64-bit.

jiri

2011-03-31 11:10

administrator   ~0023990

Fixed in build 1359 - unconfirmed by the user yet.

Merged to 3.2.5.1306.

rusty

2011-04-11 13:04

administrator   ~0024200

This isn't working in 1306. Two reports indicate that the device isn't recognized.

jiri

2011-04-19 09:55

administrator   ~0024397

Fixed in build 1366 and merged to MM 3.2.6.

It seems that it originally worked only for some iPad 2 devices, while others have another ID.

rusty

2011-05-26 14:33

administrator   ~0025657

This is still failing on some iPad 2 devices. Attached new log from device that's known to fail. The log shows:
-device connection
-device sync (deletion of Bob Marley files (failed--~15 files should have been deleted), and sync of Cars/Carpenters files (appears to succeed from the UI, but the tracks aren't playable on the device).

rusty

2011-05-26 14:33

administrator  

iPad2_bad_sync_build_1380.LOG (448,311 bytes)

jiri

2011-05-26 15:39

administrator   ~0025659

Fixed in build 1381.

stephen_platt

2011-09-20 18:38

developer   ~0027863

verified 1433